@charset "UTF-8";

/* -----------------------------------------------------------
	common
----------------------------------------------------------- */

#contact .form {
	background: none;
	height: auto;
	max-width: 880px;
	margin:  0 auto;
	letter-spacing: 0.05em;
}

#contact .contact_bottom_box {
	margin-top: 40px;
}



/* -----------------------------------------------------------
	form
----------------------------------------------------------- */
.contact_box {
	width: 840px;
	min-height: 260px;
	margin: 0 auto 100px;
}

.contact_thanks_ttl {
	font-size: 133.3%;
	text-align: center;
	margin: 0 0 40px;
}
.contact_thanks_link {
	text-align: center;
}
.contact_thanks_link a {
	color: #2c2c2c;
	text-decoration: underline;
}
.contact_thanks_link a:hover {
	text-decoration: none;
}


@media screen and (min-width: 768px) and (max-width: 1000px) {
/* -----------------------------------------------------------
	contact
----------------------------------------------------------- */
.contact_box {
	width: 90%;
}
}
@media screen and (max-width: 767px) {
/* -----------------------------------------------------------
	contact
----------------------------------------------------------- */
.contact_box {
	width: 100%;
}
}



/* -----------------------------------------------------------
	#コンタクトフォーム
----------------------------------------------------------- */
.must2 {
	font-size:10px;
	color:#900;
	font-weight:bold;
	padding:0 10px;
}
.conta_tb {
	/*border:solid 1px #ccc;*/
	width:100%;
}
.conta_tb tr {
	border-bottom: 15px solid #fff;
}
.conta_tb td, .conta_tb th {
	/*border-bottom:dotted 1px #ccc;*/
	padding:0;
	text-align:left;
}
.conta_tb th {
	width:25%;
	font-weight: bold; 
	line-height: 1.6;
	/*width:210px;*/
	background-color: #e7f0fb;
	vertical-align: top;
}
.conta_tb td {
	padding-left:  16px;
}
.form_left_inner {
	/*background-color: #e7f0fb;*/
	padding: 13px 16px;
	position: relative;
}
.find {
	font-size:16px;
	font-weight:bold;
	padding-left:10px;
	border-left: 5px solid #900;
}

.font_cyu {
	font-size: 85.7%;
}
.hisu {
	height: 22px;
	color: #fff;
    padding: 3px 8px;
    margin-left: 10px;
    /*font-size: 12px;*/
	font-weight: normal;
    text-align: center;
	line-height: 1;
	background: #005099;
	position: absolute;
    top: 50%;
    right: 10px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.incyu {
	margin-left: 1em;
}
.mfp_element_all {
	max-width: 100% !important;
}
input[type="text"],
input[type="email"] {
	width: 100% !important;
	height: 26px;
	line-height: 2;
	padding: 0 8px;
    box-shadow: none !important;
    border: 2px solid #ddd !important;
	border-radius: 0;
}
textarea {
	width: 100%;
	line-height: 2;
	padding: 0 8px;
    box-shadow: none !important;
    border: 2px solid #ddd !important;
	border-radius: 0 !important;
}

input.widfre,
input.widfre {
	width: auto !important;
}
.areatext .form_left_inner {
	min-height: 170px;
}
.areatext .form_right {
	padding-top: 20px;
	padding-bottom: 20px;
}

.tel_back{
	background: url(../img/image01.gif) no-repeat #FFFFFF;
	background-position:right 0px;
	/*background-color:#FEC9FF;*/
	padding-top:13px;
	}

.telbox{
	display:block;
	width:500px;
	border:double;
	border-color:#FFFFFF;
	background-color:#c3e6f7;
	border-radius:15px;
	padding:10px 15px;
	margin:30px 0 30px 0;
	}
.toi_l{
	display:block;
	width:265px;
	float:left;
	font-size:27px;
	font-weight:bold;
	background: url(../img/tel.png) no-repeat;
	background-position:left 3px;
	padding-left:40px;
	letter-spacing:-1px;
	/*background-color:#B0FBFA;*/
	}
.toi_r{
	display:block;
	width:190px;
	float:right;
	font-size:18px;
	/*background-color:#C8FF8B;*/
	font-weight:bold;
	line-height:1.4;
	padding-top:5px;
	}
	
.tel_s{font-size:20px;}
.uketuke{font-size:15px;}

input,
textarea {
	font-size: 100%;
}

.mfp_element_submit, .mfp_element_reset, .mfp_element_button {
	background: #004f99 !important;
	width: 200px;
	border-radius: 6px !important;
	border: none !important;
	text-shadow: none !important;
	padding: 14px 10px !important;
	color: #fff !important;
}
.mfp_element_submit:hover, .mfp_element_reset:hover, .mfp_element_button:hover, button.mfp_next:hover, button.mfp_prev:hover {
	box-shadow: none !important;
	opacity: 0.7;
}

.mfp_buttons {
	width: 250px;
	margin: 0 auto 30px;
}
.btn_sub,
.mfp_element_submit {
	display: block;
    position: relative;
    font-size: 18px;
    color: #0c4f8b !important;
    background: #fff !important;
    border: 1px solid #0c4f8b !important;
    text-align: center;
    padding: 8px 0 !important;
	border-radius: 0 !important;
	width: 100%;
	max-width: 260px;
	position: relative;
	margin: 0 auto;
}
.mfp_element_submit::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    left: auto;
    width: 12px;
    height: 12px;
    margin-top: -6px;
    border-top: 1px solid #0c4f8b;
    border-right: 1px solid #0c4f8b;
    -webkit-transform: rotate( 
45deg
 );
    transform: rotate( 
45deg
 );
}
.btn_reset {
	float: right;
}

.form_adress_ol li {
	margin-top: 8px;
}

#mfp_overlay_inner .mfp_buttons {
	width: 100%;
	margin: 20px auto 0;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
/*-- タブレット --*/

.tel_back{
	background: url(../img/image01.gif) no-repeat #FFFFFF;
	background-position:right 220px;
	padding-bottom:190px;
	}
.telbox{
	width:100%;
	box-sizing:border-box;
	margin:0px;
	}
.toi_r{
	float:none;
	padding-left:40px;
	clear:both;
	}
.conta_tb th {
	font-size: 92%;
}
.conta_tb td, .conta_tb th {
	padding: 5px;
}
.mfp_buttons {
	width: 80%;
}
div.mfp_buttons button {
	width: 46%;
}
}

@media screen and (max-width: 767px) {
/*-- スマホ --*/

.conta_tb tr {
	border: none;
}
.conta_tb td {
	padding: 10px;
}
.areatext .form_left_inner {
	min-height: auto;
}
.tel_back{
	background: url(../img/image01.gif) no-repeat #FFFFFF;
	background-position:right 210px;
	background-size:210px;
	margin-right:0;
	margin:0 auto;
	padding-bottom:150px;
	}
	
.telbox{
	width:90%;
	margin:0px;
	}
.toi_l{
	width:80%;
	float:none;
	font-size:23px;
	margin-bottom:10px;
	clear:both;
}
.toi_r{
	float:none;
	padding-left:40px;
	font-size:16px;
	clear:both;
}

.tel_s{font-size:16px;}
.uketuke{font-size:15px;}

.conta_tb th, .conta_tb td {
	display: block;
	width: 100%;
	box-sizing: border-box;
}
.conta_tb {
	border:solid 1px #ccc;
	width:100%;
	box-sizing: border-box;
	font-size: 12px;
}
.conta_tb th {
	font-size: 16px !important;
}
.form_right input, .mfp input, .form_right textarea, .form_right label, .mfp select {
	font-size: 16px;
}
.mfp_element_select-one {
	font-size: 16px !important;
}


.mfp_element_text, .mfp_element_number, .mfp_element_select-one, .mfp_element_email, .mfp_element_tel, .mfp_element_textarea {
	width: 100% !important;
    box-sizing: border-box;
}
.mfp_element_textarea {
	height: auto !important;
}
.mfp_element_all {
	max-width: 98% !important;
}
input.widfre, input.widfre {
	width: 100% !important;
}
.mfp_buttons {
	width: 100%;
}
div.mfp_buttons button {
	width: 100%;
}

#mfp_overlay_inner .mfp_buttons button {
	width: 48%;
}
#mfp_overlay_inner table#mfp_confirm_table tr th,
#mfp_overlay_inner table#mfp_confirm_table tr td {
	letter-spacing: 0;
}

form#mailformpro label {
	width: 100%;
    box-sizing: border-box;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    font-size: 11px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   font-size: 11px;
}
::placeholder{ /* Others */
 font-size: 11px;
}

}
